{% extends 'base.html.twig' %}

{% block title %}
Index cart
{% endblock %}

{% block body %}
   
    <div class="container-fluid container">
        <h2>Ajouter un cart</h2>
        <hr/>

        {{ include('cart/_form.html.twig') }}
    <br>
    </div>
{% endblock %}